Subject: PacePubControl

From: Tim Bray <[email-masked]>
Date: Thu, 05 May 2005 15:42:26 -0700

+1 kind of, there was all sorts of discussion over in Atom-Protocol 
around improvements and extensibility of the various fields; so I don't 
think work is done.  In any case, this is the right place for this 
stuff, so its discussion is orthogonal to consideration of the Atompub 
format Format draft. -Tim